<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ascender</Series>
  <Number>010</Number>
  <Web>https://www.comixology.com/Ascender-10/digital-comic/826069</Web>
  <Summary>THE DEAD SEA, Part Five
In this stunning story arc conclusion, Andy and his wife-turned-vampire Effie are locked in a life-or-death struggle…with each other. Meanwhile, their daughter Mila encounters the familiar face of a friend thought long gone!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB826069]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
